# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = libsigc++-3.0-docs
pkgbase = libsigc++-3.0
pkgver = 3.4.0-1
pkgdesc = Callback Framework for C++ (documentation)
url = https://libsigcplusplus.github.io/libsigcplusplus/
builddate = 1671827102
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 2934539
arch = aarch64
license = LGPL
makedepend = git
makedepend = meson
makedepend = mm-common
